count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 254
md5: dacc5b567a05f385712ce9824309b0e7
publications: http://rnacentral.org/api/v1/rna/URS00017CB821/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017CB821
sequence: UACAGAGGUCUCAAGCGUUGUUCGGAUUCAUUGGGCGUAAAGGGUGCGUAGGCGGCGCGGUAAGUCGGGUGUGAAAUCUUGGAGCUUAACUCCGAAACUGCAUUCGAUACUGCCGUGCUUGAGGACUGGAGAGGAGACUGGAAUUUACGGUGUAGCGGUGAAAUGCGUAGAUAUCGUAAGGAAGACCAGUGGCGAAGGCGGGUCUCUGGACAGUUCCUGACGCUGAAGCAACGAAGGCCAGGGGAGCAAACGGG
url: http://rnacentral.org/api/v1/rna/URS00017CB821?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017CB821/xrefs?format=yaml
